.content-table {
  width: 100%;
  max-width: 1200px;
  border-collapse: collapse;
  margin: 25px auto;
  font-size: 1.2rem;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.content-table thead tr {
  background: #005498;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
}
.content-table th,
.content-table td {
  padding: 12px 15px;
  background: none;
}
.content-table tbody tr {
  border-bottom: 1px solid #dddddd;
  transition: 0.8s all ease;
}
.content-table tbody tr:nth-of-type(even) {
  background: #f3f3f3;
}
.content-table tbody tr:last-of-type {
  border-bottom: 2px solid #005498;
}
.content-table tbody tr:hover {
  font-weight: bold;
  color: #005498;
}

.sen {
  width: 100%;
  height: 5px;
  border-bottom: 1px dotted #333;
  margin: 100px 0;
}
.content-wrapper {
  text-align: center;
}
